Ph
 &inputph
   prefix='RuO2',
   amass(1)=101.07,
   amass(2)=15.9994,
   fildyn='RuO2.dyn',
   outdir='./',
   tr2_ph=1.0d-20,
   trans=.true.,
   epsil=.false.,
!   max_seconds=43000.0,
   ldisp=.true.,
   nq1=2,
   nq2=2,
   nq3=2,
!   start_q=2,
!   last_q =2,
   dvscf_star%open=.true.,
   dvscf_star%basis= "cartesian",
   recover=.true.,
 &end
